{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "COBOL debugger",
            "type": "gdb",
            "preLaunchTask": "Build All",
            "request": "launch",
            "arguments": "audio.mp3",
            "cobcargs": ["-free", "-x", "-g","-debug", "-Wall", "-O0"] ,
            "group": ["id3cobol.cbl"],
            "env": {
                "COB_LIBRARY_PATH": "${workspaceFolder}",
                "COB_PRE_LOAD": "zero-ord",
            }            
        }
    ]
}